---
layout: default
---
{%- assign posts = site.posts | where: 'layout', 'actividad' | sort: 'date' | reverse -%}

<section class="pt-8">
  <div class="my-2">
      <h1>{{ site.i18n.actividades }}</h1>
  </div>
	<div>
	{%- for post in posts -%}
      <li class="list-unstyled">
        <a href="{{ post.url }}">
          <div class="d-flex">
            <p>{{ post.date | date: "%d/%m/%y" }} <p class="fucsia mx-1">|</p> {{ post.title }}</p>
            <div class="background-fucsia">
              {{ post.tag }}
            </div>
          </div>
        </a>
      </li>
    {%- endfor %}
	</div>
</section>
<section>
  <div class="my-2">
    <h1>{{ site.i18n.eventos }}</h1>
  </div>
  <script src="https://vagancio.partidopirata.com.ar/gancio-events.es.js"></script>
  <gancio-events baseurl="https://vagancio.partidopirata.com.ar" show_recurrent="true" sidebar="false" theme="dark"></gancio-events>
</section>